<h1>Seznam příjemců emailu:</h1>
<?= $this->message; ?>
<?= $this->listform; ?>
<?= $this->mailform; ?>
<?= $this->form; ?>
<table class="admintable">
    <thead>
        <tr>
            <td>
            </td>
            <td>
                adresa
            </td>
            <td>
                přidána
            </td>
            <td>
                přijímá?
            </td>
            <td>
                poslední mail
            </td>
            <td>
                &nbsp;
            </td>
        </tr>
    </thead>
    <tbody>
        <?php foreach ($this->recipients as $value) { 
           $style = ($value->status < 0) ? 'style="background-color: red"' : '' ?>
            <tr>
                <td <?= $style ?>>
                     <img src='/images/eshop_shops/<?= $value->eshop_id ?>.png' alt='' style='width: 30px'/>
                </td>
                <td <?= $style ?>>
                    <?= $value->mail ?>
                </td>
                <td <?= $style ?>>
                    <?= $value->date ?>
                </td>
                <td <?= $style ?>>
                    <?= $value->status ?>
                </td>
                <td <?= $style ?>>
                    <?= $value->last_sent ?>
                </td>
                <td <?= $style ?>>
                    <a href='/admin/mailinglist/delete/?mail_id=<?= $value->mail_id ?>' onclick="return confirm('Chcete skutečně odebrat uživatele z mailinglistu?')">[smazat]</a>
                </td>
            </tr>
        <?php } ?>
    </tbody>
</table>